sb16ctrl(1)

NAME
sb16ctrl - SoundBlaster16 emulator control program for Bochs

USAGE
sb16ctrl [options]

DESCRIPTION

sb16ctrl is a program to control the operation of the SoundBlaster16 emulator for bochs.

OPTIONS

Any number of commands can be given. If none are present "-f -" is assumed. The value "#" can be decimal, octal (first digit 0) or hexadecimal (0x..).

-i# show the selected emulator info string

-t#,#,#,#,#,#
    load the patch translation into the emulator

-r  resets the patch translation table

-m#,...
    sends the given midi message (up to 255 bytes)

-ffilename
    loads commands from the given file, or stdin if "-"

-v  be verbose

LICENSE
This program is distributed under the terms of the GNU Lesser General Public License as published by the Free Software Foundation. See the COPYING file located in /usr/local/share/doc/bochs/ for details on the license and the lack of warrantee.

AVAILABILITY
The latest version of this program can be found at:
  http://bochs.sourceforge.net/getcurrent.html

SEE ALSO
bochs(1), bochsrc(5), bochs-dlx(1), bximage(1).

The Bochs IA-32 Emulator site on the World Wide Web:
  http://bochs.sourceforge.net
Online Bochs Documentation:
   http://bochs.sourceforge.net/doc/docbook

AUTHORS
sb16ctrl was written by Josef Drexler.

BUGS
Please report all bugs to the bug tracker on our web site. Just go to http://bochs.sourceforge.net, and click "Bug Reports" on the sidebar under "Feedback."

Provide a detailed description of the bug, the version of the program you are running, the operating system you are running the program on and the operating system you are running in the emulator.